Bug 606876 - Glyph for 葉 is incorrect in Sazanami Mincho
Summary: Glyph for 葉 is incorrect in Sazanami Mincho
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sazanami-fonts   
(Show other bugs)
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-22 16:22 UTC by DemetrisK
Modified: 2010-07-13 20:44 UTC (History)
4 users (show)

Fixed In Version: sazanami-fonts-0.20040629-9.1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-13 20:41:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
(sazanami VS a ipapmincho) (19.43 KB, image/png)
2010-06-22 16:22 UTC, DemetrisK
no flags Details

Description DemetrisK 2010-06-22 16:22:07 UTC
Description of problem:
The character 葉 is not displayed as it should.

Version-Release number of selected component (if applicable):


How reproducible:
In an app, display 葉 with the Sazanami Mincho font

Steps to Reproduce:
1.
2.
3.
  
Actual results:
See attached pic (sazanami VS a similar font)

Expected results:

See attached pic (sazanami VS a similar font)


Additional info:

Comment 1 DemetrisK 2010-06-22 16:22:58 UTC
Created attachment 426001 [details]
(sazanami VS a ipapmincho)

Comment 2 Akira TAGOH 2010-06-23 08:47:01 UTC
Fixed in sazanami-fonts-0.20040629-8.1.fc12.

Comment 3 DemetrisK 2010-06-23 13:28:55 UTC
0.20040629-8 here but it still broken

Or am I wrong?
Name       : sazanami-mincho-fonts
Arch       : noarch
Version    : 0.20040629
Release    : 8.20061016.fc12
Size       : 9.9 M

Comment 4 Fedora Update System 2010-06-24 05:37:14 UTC
sazanami-fonts-0.20040629-9.1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/sazanami-fonts-0.20040629-9.1.fc12

Comment 5 Akira TAGOH 2010-06-24 05:38:48 UTC
Sorry, just facing the upgrade path issue. so bumped the release number. please try the above package and comment on bodhi would speed up to push the package into stable.

Comment 6 Fedora Update System 2010-06-24 05:40:10 UTC
sazanami-fonts-0.20040629-14.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/sazanami-fonts-0.20040629-14.fc13

Comment 7 DemetrisK 2010-06-24 07:27:09 UTC
I tested the package and "WORKSFORME".
I commented as well.

Comment 8 Fedora Update System 2010-06-24 16:28:04 UTC
sazanami-fonts-0.20040629-9.1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sazanami-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/sazanami-fonts-0.20040629-9.1.fc12

Comment 9 Fedora Update System 2010-07-13 20:40:58 UTC
sazanami-fonts-0.20040629-9.1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-07-13 20:44:58 UTC
sazanami-fonts-0.20040629-14.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.